/* No comment provided by engineer. */
"Summary" = "Summary";

/* No comment provided by engineer. */
"Summary Report" = "Sammendragsrapport";

/* Total in the summary report */
"Total: %@" = "Total: %@";

